Skip to content
Console

List granted websites

GET
/api/v1/websites
curl --request GET \
--url https://api.inside.chat/api/v1/websites \
--header 'Authorization: Bearer <token>'

Required scopes: website_read
Data access: –
MCP tool: websites_list

List explicitly granted website IDs; new websites are never granted automatically.

Authorized result. Projection depends on current scopes and data policy.

Media typeapplication/json
object
websites
required
Array<object>
object
website_id
required
string
/^web_[0-9]{1,20}_[1-9][0-9]{0,18}$/

Example generated

{
"websites": [
{
"website_id": "example"
}
]
}

Invalid, duplicate or unsupported request parameters.

Missing, expired or revoked installation credential.

Resource not found or not permitted by current authority.

The requested capability is not available for application installations.

Per-app quota exceeded.

Retry-After
integer
>= 1

Enrollment, native service or required authority is unavailable.